* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Roboto Slab', sans-serif;
}

html {
	scroll-behavior: smooth;
}

.btn a {
	text-decoration: none;
	color: #fff;
}
.color-white{
	color:#f3f3f3;
	font-size: 36px;
}

#port-jumbo {
	padding: 8em 4em;
	width: 80%;
	background: rgba(120,12,120,0.1);
}

#jumbo-div {
	/*height: 100vh;*/
	padding-top: 10%;
	border-radius: 0; /*reseting the jumbotron default border radius*/
	background-image: linear-gradient(rgba(20,20,20,0.1),rgba(12,100,12,0.1) ), url("../images/bg.jpg");
	background-size: cover;
	
  	min-height: 100vh; 
  	/* Create the parallax scrolling effect */
  	background-attachment: fixed;
  	background-position: center;
  	background-repeat: no-repeat;
}

.jumbotron h1 {
	font-family: 'Poller One', cursive;
	color: #f2f2f2;
	text-transform: uppercase;
}

#portfolio {
	height: 50vh;
	width: 80%
	padding-top: 10%;
	border-radius: 0; /*reseting the jumbotron default border radius*/
	background-color: #323233;
}

#about-me {
	padding-top: 10%;
	border-radius: 0; /*reseting the jumbotron default border radius*/
	background-size: cover;
	background-image: linear-gradient(rgba(10,10,10,0.1),rgba(12,100,12,0.1) ), url("../images/calm.jpg");
	background-size: cover;
	
  	min-height: 100vh; 
  	/* Create the parallax scrolling effect */
  	background-attachment: fixed;
  	background-position: center;
  	background-repeat: no-repeat;
}

.about-desc{
	color: white;
}

.pro-pic {
	height: 150px;
	width: 150px;
	border-radius: 100%;
	border: 5px inset #f1f1f1;
}


/*media queries*/

/*mobile*/
@media only screen and (max-width: 400px) {
	#jumbo-div {
		height: 100%;
	}

	#port-jumbo {
		height: 100%;
		width: 100%;
		margin-top: 10vh;
		padding-top: 5em;
		padding-bottom: 5em;
	}
	.capstone-card {
		margin: 10px;
	}
	#portfolio {
		height: 100%;
	}
	.jumbotron h1 {
		font-size: 36px;
	}

	#about-me {
		height: 100%;
	}
	#about-me h3 {
		font-size: 36px;
	}
	.port-jumbo h1 {
		font-size: 32px;
	}
}

/*tablet*/
@media only screen and (min-width: 401px) and (max-width: 960px) {
	#jumbo-div {
		height: 100%;
	}

	#port-jumbo {
		height: 100%;
		width: 100%;
		margin-top: 10vh;
		padding-top: 5em;
		padding-bottom: 5em;
	}
	.capstone-card {
		margin: 10px;
	}
	#portfolio {
		height: 100%;
	}
	.jumbotron h1 {
		font-size: 36px;
	}

	#about-me {
		height: 100%;
	}
	#about-me h3 {
		font-size: 36px;
	}
	.port-jumbo h1 {
		font-size: 32px;
	}

}

/*desktop*/
@media only screen and (min-width: 961px) {

} 